/* CSS Document */

.Links_Organisation {
	font-family: Verdana, Helvetica, sans-serif;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc; 
	text-align: left;
}

.Links_OrganisationTitle {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	display:inline;
}

.Links_OrganisationDesc {
	font-family: Verdana, Helvetica, sans-serif;
	color:Gray;	
	font-style:italic;
}

.Links_OrganisationURL {
	font-family: Verdana, Helvetica, sans-serif;
	display:inline;
	float:right;
}


